.Style1{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #312D88;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #312D88;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #333D94;
word-wrap: break-word;}
.Style6{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #364B9F;
word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #1B4485;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #002D9B;
word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 14px; 
color: #002D9B;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #002D9B;
word-wrap: break-word;}
.Style11{font-family: 'SnellRoundhand-Bold','Snell Roundhand';
font-size: 48px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #1458FF;
word-wrap: break-word;}
.Style14{font-family: 'SnellRoundhand-Bold','Snell Roundhand';
font-size: 48px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #A9FDE8;
word-wrap: break-word;}
.Style15{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #00358D;
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #5254BD;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #5254BD;
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #5254BD;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #5254BD;
word-wrap: break-word;}
.Style20{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #5254BD;
word-wrap: break-word;}
.Style21{font-family: 'CourierNewPS-ItalicMT','Courier New',monospace;
font-size: 36px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #4466CC;
word-wrap: break-word;}
.Style23{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #4466CC;
word-wrap: break-word;}
.Style24{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #4A59AE;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #1779D4;
word-wrap: break-word;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #0229D8;
word-wrap: break-word;}
.Style27{font-family: 'SnellRoundhand','Snell Roundhand';
font-size: 48px; 
font-style: italic;
margin:0;
color: #00DDE6;
word-wrap: break-word;}
.Style28{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #3652D4;
word-wrap: break-word;}
.Style29{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #00BCD4;
word-wrap: break-word;}
.Style30{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #00BCD4;
word-wrap: break-word;}
.Style31{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 42px; 
font-style: italic;
margin:0;
color: #02A49E;
word-wrap: break-word;}
.Style32{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #02A49E;
word-wrap: break-word;}
.Style33{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style34{font-family: 'GillSans','Gill Sans','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #00B4AD;
word-wrap: break-word;}
.Style35{font-family: 'SnellRoundhand','Snell Roundhand';
font-size: 72px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'SnellRoundhand','Snell Roundhand';
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'SnellRoundhand-Bold','Snell Roundhand';
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #277AFF;
word-wrap: break-word;}
.Style39{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #3456CB;
word-wrap: break-word;}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_41{font-family: 'ArialMT','Arial',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_41:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_41:hover{color:#FF2600; text-decoration:underline;}
.Style44{font-family: 'Helvetica',sans-serif;
word-wrap: break-word;}
.Style45{font-family: 'ArialMT','Arial',sans-serif;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}